## libjama 1.2.4

=== debian/changelog ===
libjama (1.2.4-4) unstable; urgency=medium

  * New maintainer.
    Closes: #1043376
  * Standards-Version: 4.6.2

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 12 Aug 2023 16:44:23 +1000

libjama (1.2.4-3) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1043200)
  * Drop -isp from dpkg-gencontrol.
  * Move the Homepage reference to the right field. (Closes: #615449)

 -- Bastian Germann <bage@debian.org>  Fri, 11 Aug 2023 12:57:04 +0200

libjama (1.2.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Nilesh Patra ]
  * Build reproducibly: fix timestamps issues by passing gzip -n and fix
    permissions in included shipped tarball. (Closes: #986601)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 15 Dec 2022 13:18:25 -0800

libjama (1.2.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999126)

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Oct 2022 10:06:14 +0300

libjama (1.2.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:32 +0100

libjama (1.2.4-2) unstable; urgency=low

  * Fixed include path to TNT, closes: #383466.
  * Fixed name spaces conflict, refer to #298466, closes: #390137.

 -- Juan Esteban Monsalve Tobon <esteban@v7w.com>  Thu, 26 Oct 2006 20:16:21 +1000

libjama (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2.
  * Fixed debian-rules-missing-required-target.

 -- Juan Esteban Monsalve Tobon <esteban@v7w.com>  Tue, 20 Jun 2006 21:22:10 +1000

libjama (1.2.2-2) unstable; urgency=low

  * New maintainer.
  * Fixed "Name spaces conflict", closes: #298466.
    Patch by Michal Wasiak <michal@aglo.p.lodz.pl>.

 -- Juan Esteban Monsalve Tobon <esteban@v7w.com>  Sun, 10 Apr 2005 12:26:20 +1000

libjama (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Feb 2005 22:12:17 +1100

libjama (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #245911).

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Mon, 26 Apr 2004 18:39:37 +1000
