=== debian/rules ===
#!/usr/bin/make -f
# Copyright (C) 2004-2005 Anibal Monsalve Salazar <anibal@debian.org>
# Copyright (c) 2005 Juan Esteban Monsalve Tobon <esteban@v7w.com>

binary: binary-arch binary-indep

binary-arch:

binary-indep: build
	$(checkdir)
	-rm -rf debian/tmp

	install -d -m 755 debian/tmp/usr/include/jama 
	install -d -m 755 debian/tmp/DEBIAN
	install -p -m 644 src/jama/* debian/tmp/usr/include/jama
	install -d -m 755 debian/tmp/usr/share/doc/libjama-dev
	install -p -m 644 debian/Changes debian/tmp/usr/share/doc/libjama-dev/changelog
	install -p -m 644 debian/changelog debian/tmp/usr/share/doc/libjama-dev/changelog.Debian
	install -p -m 644 debian/examples debian/tmp/usr/share/doc/libjama-dev
	gzip -9n debian/tmp/usr/share/doc/libjama-dev/*
	install -p -m 644 debian/README debian/tmp/usr/share/doc/libjama-dev
	install -p -m 644 debian/copyright debian/tmp/usr/share/doc/libjama-dev
	tar caf debian/tmp/usr/share/doc/libjama-dev/html-jama.tar html --owner=0 --group=0 --numeric-owner --sort=name --mode=a+rX,og-w
	gzip -9n debian/tmp/usr/share/doc/libjama-dev/html-jama.tar
	chmod 644 debian/tmp/usr/share/doc/libjama-dev/html-jama.tar.gz

	dpkg-gencontrol
	dpkg --build debian/tmp ..

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	rm -f debian/files
	rm -fr debian/tmp 

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

build-arch: build
build-indep: build

.PHONY: build-arch build-indep binary binary-arch binary-indep build clean
