## libjama 1.2.5

=== debian/changelog ===
libjama (1.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 23 Jan 2025 10:02:05 +1100

libjama (1.2.4-5) unstable; urgency=medium

  * Standards-Version: 4.7.0

  [ Niels Thykier ]
  * Make package build without `fakeroot`. Closes: #1086841
  * Removed empty `Build-Depends` field.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Dec 2024 08:30:32 +1100
