=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	chmod 644 debian/tmp/usr/share/doc/libjama-dev/html-jama.tar.gz
 
 	dpkg-gencontrol
-	dpkg --build debian/tmp ..
+	dpkg-deb --root-owner-group --build debian/tmp ..
 
 build:
 	$(checkdir)
@@ -40,10 +40,6 @@
 	test -f debian/rules
 endef
 
-checkroot:
-	$(checkdir)
-	test root = "`whoami`"
-
 build-arch: build
 build-indep: build
